/* These selection declarations have to be separate.
   Customize the background color to match your design*/
::-moz-selection{ background: #009bc9; color:#fff; text-shadow: none; }
::selection { background:#009bc9; color:#fff; text-shadow: none; } 

/*-- Regarding PIE in CSS --*/
/*-- iIt seemed to create errors when dealing with bigger sites. We found using PIE.js instead worked better. No longer include relative path in CSS, rather look into custom.js for notes there.--*/


/** examples of common IE filters to use ------

#box-shaddow {
	-moz-box-shadow: 0 0 3px #888;
	-webkit-box-shadow: 0 0 3px#888;
	box-shadow: 0 0 3px #888;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#333333',direction='120',strength='3');
}

#opacity {
	opacity:0.8;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); 
	filter: alpha(opacity=80);
}

#text-shadow {	
	text-shadow:1px 1px 0px #000000;
	filter: Shadow(Color=#000000, Direction=135, Strength=5);
}

**/


/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */
a, a:active {
	outline: none;
}

a:focus{
	-moz-outline-style: none;
}

a:active, a:selected, a:visited { 
    border: none;
    outline: none;
}


.vegas-loading {
	

	background:#fff url(../images/loader.gif) no-repeat center center;
	height:28px;
	left:50%;
	margin-left:-14px;
	margin-top:-14px;
	position:absolute;
	top:50%;
	width:28px; 
	z-index:0;
}

.vegas-overlay {

	opacity:0.5;
	z-index:-1;
}

.vegas-background {
	image-rendering: optimizeQuality;
	-ms-interpolation-mode: bicubic;
	top:0px !important;
	
}

.clear {
	clear:both;	
}
 
html, body {
	margin:0px !important;
	padding:0px !important;
	height: 100%;
	width: 100%;
	background-color:#fff;
	
}


.wrapper {
	
	height:100%;
	background-color:#FFF;
}

body.blogPage .wrapper {
	background-color:#FFF;	
}

.wrapper img.hero {
	min-height: 100%;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
}





/*-- Header --*/

header {
	position:fixed;
	top:0px;
	z-index:600;
	height:70px;
	background-color:#1c1c1c;
	width:100%;
	z-index:999999;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;	
}

header.row {
	overflow: visible;
}

header #logo{
	margin-left:20px;
	margin-top:10px;
	float:left;
	margin-right:40px;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	display:block;
	width:107px;
	height:47px;
}


header .contact {
	position:absolute;
	top:0px;
	right:0px;
	width:140px;	
	font-size:11px;
	height:70px;
}





/* General Content Area */

.container {
	color:#c8c8c8;
	font-size:12px;

}



html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}



.map {
    display:none;
    top:70px;
    bottom:50px;
    width:100%;
    background-color:#fff;
    position:fixed;
    overflow:hidden;
    z-index:999;
}	

#map_canvas {
    position:absolute;
    top:0px;
    bottom:0px;
    width:100%;
    display:block;
    z-index:999;
}


.pinDetail {
	width:	465px;
	background-color:#303030;
	color:#FFF;
	z-index:9999;
	text-align:left;
        -moz-box-shadow:0 0 20px #585858;
        -webkit-box-shadow:0 0 20px #585858;
        box-shadow:0 0 20px #585858;
}

.pinDetail .close {
	display:block;
	position:absolute;
	top:-10px;
	cursor:pointer;
	right:-10px;
	width:22px;
	height:22px;
	background-image:url(../images/close-map.png);
	background-repeat:no-repeat;
}

.pinDetail a  {
	color:#c8c8c8;
	text-decoraiton:none;
}

.pinDetail .details {
	list-style:none;	
	margin:0px;
	padding:15px 15px 15px 15px;
}

.pinDetail .details li {
	list-style:none;	
	float:left;
	display:block;
	width:131px;
	margin:0px 20px 10px 0px;
	padding:0px;
}

.pinDetail .details li.third  {
	margin-right:0px;	
}

.pinDetail .details li.last {
	margin-right:0px;	
	width:100%;
	clear:both;
	float:none;
	display:block;
	border-top:1px solid #4b4b4b;
	padding-top:10px;
	margin-bottom:0px;
}


.pinDetail h3 {
	font-size:16px;	
	color:#fff;
	margin:0px;
	font-weight:normal;
		font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;	
}


.pinDetail .details li.last h3 {
	color:#009bc9;
}

.pinDetail .details p {
	color:#c8c8c8;
	margin:0px;
	padding:0px;
}


/*-- Home Content --*/
#homeDot {
	display:none;
	width:445px;
	text-align:center;
	height:445px;
	background-image: url("../images/home-device-bkg.png");
    padding-right: 0;
}

.intro h2 {
	display:none !important;	
}


.intro {
	display:block;
	margin:0px auto 0px auto;
	z-index:666;
	position:absolute;	
	margin-left:-222px;
	left:50%;
	margin-top:-222px;
	top:50%;
}

/* Who we are Content */

.fourOFour {
	display:block;
	
	text-align:center;
	margin-top:0px;
	padding-top:0px;
}


.fourOFour article.fivecol {
	height:100%;
	display:block;	
}

.fourOFour {

}

.fourOFour .row {
	padding-bottom:0px;
	z-index:777;
	display:block;
	position:relative;
	padding-top:35%;
	text-align:center;

}

.fourOFour .fade {
	background-color:#FFF;
	width:100%;
	height:100%;
	display:block;
	position:absolute;
	overflow:hidden;
	top:0px;
	left:0px;
	opacity: 0;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);
	z-index:555;	
}



.fourOFour .row h1.pageTitle {
	margin-bottom:20px;
}

.fourOFour .row p {
	margin:0px;
	font-size:16px;
	text-align:center;
		font-family: 'PFDinDisplayProBold', Arial, Helvetica, sans-serif;	
}

.fourOFour .row .copy {
	background-color:#FFF;
	border:1px solid #ededed;
	padding-left:40px;
	padding-right:40px;
	padding-top:40px;
	padding-bottom:50px;
	margin-bottom:18px;
}


.whoWeAre {
	display:block;
	height:100%;
	position:relative;
	
}

.whoWeAre .row {
	overflow:hidden;
	top:100px;
	margin-top:-70px;
	padding-bottom:80px;
	z-index:777;
	margin:0px auto 0px auto;
	position:relative;
	opacity: 0;
	display:block;
	height:0px;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);
}


.whoWeAre .row img.header, .whatWeDo .row img.header {
	width:100%;
	height:auto;	
	margin-bottom:8px;
}

.whatWeDo .row {
	min-height:90%;	
}

.blocks a {
	color:#009bc9;
}

.blocks img {
	width:auto;
	margin:0px auto 5px auto;
	height:auto;	
	display:block;
	position:relative;
}

.whoWeAre .row article, .careers .row article {
	float:none;
	margin:0px auto 0px auto;
}



.whoWeAre .row .copy, .whatWeDo .row .copy, .blog .row .copy, .blogSingle .row .copy, .careers .row .copy  {
	background-color:#FFF;
	border:1px solid #ededed;
	padding-left:40px;
	padding-right:40px;
	padding-top:40px;
	position:relative;
	padding-bottom:20px;
	margin-bottom:18px;
}

.careers .row .copy {
	padding-top:32px;	
}

div.careers a {
	color:#009bc9;
}

 .blog .row .copy, .blogSingle .row .copy {
		padding-bottom:50px; 
 }

.blog .row aside .copy, .blogSingle .row aside .copy {
	background-color:#FFF;
	border:1px solid #ededed;
	padding-left:40px;
	padding-right:40px;
	padding-top:30px;
	padding-bottom:50px;
	margin-bottom:18px;
}


ul.blocks {
	margin:0px auto 0px auto;
	padding:0px;	
	text-align:center;
	float:none;
	display:block;
	clear:right;
	  -webkit-font-smoothing: antialiased;
	
	overflow:hidden;
}

ul.blocks.second {
	margin-top:18px;
}	

ul.blocks li {
	background-color:#FFF;
	border:1px solid #ededed;
	list-style:none;
	
	dislay:block;
	width:48.5%;
	  -webkit-font-smoothing: antialiased;
	
	margin:0px 0px 18px 0px;
	margin-bottom: -1000px; padding-bottom: 1000px;
}


ul.blocks li:nth-child(even) {float:right;}
ul.blocks li:nth-child(odd) {float:left; clear:left;}

ul.blocks li div {
	padding-left:40px;
	padding-right:40px;
	padding-top:30px;
	padding-bottom:20px;
}

ul.blocks li div h3 {
	text-transform:uppercase;
	font-family: 'PFDinDisplayProBold', Arial, Helvetica, sans-serif;
	color:#464646;
	font-size:14px;
	text-align:center;	
}

ul.blocks li div p {
	font-size:12px;
}



ul.blocks li.clear {
	background-color:transparent;
	padding:0;
	clear:both;
	margin:0px;
	height:1px;
	background-color:transparent;
	border:0px;
	width:100%;	
	float:none;
	display:block;
	margin-top:8px;
	margin-bottom:8px;
	padding:0px !important;
	
	
}

.ourWork .fade {
	background-color:transparent !important;
	width:100%;
	height:100%;
	display:block;
	position:fixed;
	top:0px;
	left:0px;
	opacity: 0;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);
	z-index:666;
}

.fade {
	background-color:#FFF;
	width:0%;
	display:block;
	position:absolute;
	overflow:hidden;
	height:180px;
	bottom:20%;
	left:0px;
	opacity: 0;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);
	z-index:999;	
}




.blog .fade, .blogSingle .fade, .careers .fade {
	background-color:white;
	width:100%;
	height:100%;
	display:block;
	position:fixed;
	top:0px;
	left:0px;
	opacity: 0.7;
	z-index:555;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); 
	filter: alpha(opacity=70);
	
}

.blog .row {
	opacity: 1;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); 
	filter: alpha(opacity=100);
	
}

#copyFade {
	display:none;	
}



.whoWeAre .smallIntro {
	margin:0px auto 0px auto;	
	background-image:url(../images/large-96.gif);
	background-repeat:no-repeat;
	background-position:50px 25px;
	padding-left:210px;
	padding-top:30px;
	height:150px;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	opacity: 0;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);
}

.smallIntro h1 {
	text-transform:uppercase;
	font-size:16px;
	color:#009bc9;	
}

.smallIntro p {
	text-transform:normal;
	font-size:14px;
	color:#494949;	
	line-height:20px;
	width:350px;
	margin-bottom:15px;
}

a.learnMore {
	color:#939393;
	font-size:12px;
	background-image:url(../images/learn-more-arrow.png);
	background-repeat:no-repeat;
	background-position:top right;
	padding-right:20px;	
	text-transform:uppercase;
	text-decoration:none;
}

a.learnMore:hover {
	color:#009bc9;	
}

a.learnMore span {
	position:relative;
	top:-1px;	
}


/* What we do Content */
.whatWeDo {
	display:block;
	height:100%;
	position:relative;
	overflow:hidden;
}

a.servicesTab {
	display:block;
	position:fixed;
	top:70px;
	width:100px;
	left:50%;
	margin-left:-50px;
	text-transform:uppercase;
	color:#FFF;
	background-color:#303030;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	text-align:center;
	padding:2px;
	z-index:999999;
	font-size:11px;	
	opacity: 0;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);
}


.whatWeDo .row {
	overflow:visible;
	top:100px;
	/*top:236px;*/
	padding-bottom:60px;
	
	margin:0px auto 0px auto;
	position:static;
	display:block;
	z-index:99999;
	/*opacity: 0;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);*/
}

.whatWeDo .navContainer {
	width:100%;	
	position:absolute;
	bottom:20%;
	left:0px;
	height:140px;
	
	z-index:999998;
}

#services.row {
	opacity:1;	
}

#content {
	opacity: 0;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);	

}

.whatWeDo #content {
	padding-bottom:20px;	
}

.whatWeDo .row article {
	float:right;
	
	margin:0px;
}



.whatWeDo .row .blocks {
	display:block;
	float:right;
	
	position:relative;
}

.whatWeDo .sideMenu {
	background-color:#FFF;
	border:1px solid #ededed;
	padding-left:40px;
	padding-right:40px;
	padding-top:40px;
	padding-bottom:50px;
	display:block;
	margin-bottom:18px;
}



.whatWeDo nav.fourcol li span.learnMore  {
	display:none;	
}

.whatWeDo nav.fourcol li {
	width:100%;
	display:block;	
}

.whatWeDo .secondaryNav {
	list-style:none;
	margin:0px auto 0px auto;
	float:none;
	padding:0px 0px 0px 0px;
	display:none;
	top:auto;
	height:auto;
	z-index:9999;
	text-align:center;
	padding-bottom:0px !important;
	opacity: 0;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);
}

.whatWeDo .secondaryNav.fourcol {
	opacity: 0;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);
	width: 33.0%;
}

.whatWeDo .secondaryNav.twelvecol {
	position:absolute;
	bottom:20%;
	width:auto;
	height:140px;
	display:block;
	padding-top:40px;
	opacity: 0;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);
	max-width: 1140px;
}

.whatWeDo strong.title {
	display:none;
}

.whatWeDo nav.fourcol strong.title {
	display:block;
	text-align:left;
	color:#009bc9;
	border-bottom:1px solid #e3e3e3;
	padding-bottom:4px;
	font-size:1.8rem;
	text-transform:uppercase;
	margin-bottom:20px;
	font-weight:normal;
	font-family: 'PFDinDisplayProBold', Arial, Helvetica, sans-serif;
}

.whatWeDo .navContainer.row {
	height:auto;
	text-align:left;
	position:relative;
	bottom:auto;
	left:auto;
	margin:0px auto 0px auto;
}

.whatWeDo .secondaryNav.fourcol li {
	float:none;	
	margin-bottom:5px;
}

.whatWeDo .secondaryNav.fourcol li:last-child {
	margin-bottom:0px;	
}

.whatWeDo .secondaryNav {
	float:left;
}

.whatWeDo .secondaryNav .copy {
	padding:0px;
	border:0px;
	background-color:transparent;
}

.whatWeDo nav.fourcol .copy {
	padding:0px;
	border:0px;
	background-color:#FFF;
	border:1px solid #EDEDED;	
		padding-left:40px;
	padding-right:40px;
	padding-top:34px;
	padding-bottom:30px;
}


.whatWeDo .navContainer.fixed {
	position:fixed !important;	
	background-color:#FFF;
	top:70px;
	padding-top:35px;
	display:block;
	height:130px;
	border-bottom:1px solid #e3e3e3;	
}


.secondaryNav ul {
	margin:0px auto 0px auto;	
	float:none;
	text-align:left;
}

.secondaryNav li {
	list-style:none;
	text-transform:uppercase;
	color:#4b5c61;
	font-size:16px;
	display:block;
	float:left;
	margin:0px 0px 23px 0px;
	padding:0px;
	font-family: 'PFDinDisplayProBold', Arial, Helvetica, sans-serif;
	width: 30.75%;
}

.secondaryNav.fourcol li {
	font-size:14px;
}


.secondaryNav li span.learnMore {
	color:#939393;
	font-size:12px;
	background-image:url(../images/learn-more-arrow.png);
	background-repeat:no-repeat;
	background-position:top right;
	padding-right:20px;	
	position:relative;
	top:2px;
	text-transform:uppercase;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.secondaryNav li span.learnMore small {
	position:relative;
	top:-1px;	
	font-size:12px;
}

.secondaryNav li a {
	color:#464646;
	text-decoration:none;
	-webkit-font-smoothing: antialiased;
	font-smooth: auto;
}

.secondaryNav li a strong {
	font-weight:normal !important;	
	
}

.secondaryNav li a:hover, .secondaryNav li a.current {
	color:#009bc9;	
}
.secondaryNav li a:hover strong {
	border-bottom:1px solid #009bc9;
	
}

.secondaryNav li a:hover span.learnMore {
	text-decoration:none !important;
	color:#009bc9;		

}

.whatWeDo #tabs .nav {
	border-bottom:1px solid #e5e5e5;
	padding:0px 0px 10px 0px;
	list-style:none;
	margin-bottom:20px;
	text-align:center;
}

.whatWeDo #tabs .nav li {
	display:inline-block;	
	margin-right:18px;
	position:relative;
}

.whatWeDo #tabs .nav li:last-child {
	margin-right:0px;
}

.whatWeDo #tabs .nav li a {
	display:inline-block;
	color:#FFF;
	text-align:center;
	background-color:#c9c9c9;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:25px;
	padding-right:25px;
	text-transform:uppercase;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}



.whatWeDo #tabs .nav li a:hover, .whatWeDo #tabs .nav li.active a {
	background-color:#009bc9;
	color:#FFF;
}

.whatWeDo #tabs span.arrow {
	display:none;
	background-image:url(../images/tabs-arrow.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:22px;
	height:10px;
	position:absolute;
	bottom:-20px;
	left:50%;
	margin-left:-11px;
}

.whatWeDo #tabs .nav li.active span.arrow {
	display:block;
}





/* Our Work Content */

.ourWork {
	position:relative;
	background-color:transparent !important;
}


#scrollNav {
	z-index:888;
	position:absolute;
}

.ourWork {
	overflow:hidden;	
}



a.btt {
	position:fixed;
	bottom:95px;
	right:0px;
	z-index:999;
	width:140px;
	background-color:#000;
	color:#FFFFFF;
	font-size:11px;
	text-transform:uppercase;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	text-align:center;	
	border:0px;
	
}

a.next  {
	position:fixed;
	bottom:50px;
	right:0px;
		border:0px;
		color:#000;
	z-index:999;
	display:block;	
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	font-size:50px;
	background-image:url(../images/next-project.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	text-align:center;
	width:70px;	
	height:45px;
}

a.prev  {
	position:fixed;
	bottom:50px;
	right:70px;
	border:0px;
	z-index:999;
	color:#000;
	display:block;	
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	background-image:url(../images/previous-project.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	font-size:50px;
	text-align:center;
	width:70px;
	height:45px;
}

a.next:hover, a.prev:hover  {
	background-color:#000000;	
}


.ourWork section {
	padding-top:0px;
	padding-bottom:0px;
}	


.ourWork .clients {
	display:block;
	margin:0px auto 0px auto;
	padding:0px;
	width:auto;
	text-align:center;

}

.ourWork .clients li {
	display:inline-block;	
	width:139px;
	margin-bottom:25px;
	text-align:left;
}

.ourWork .clients li a {
	display:inline-block;	
	max-width:100px;	
	text-decoration:none;
	text-align:left;
	color:#666666;
	width:110px;
	height:50px;
	margin:0px auto 0px auto;
	
}

.start .row {
	overflow:visible;
	top:15%;
}


.ourWork .row {
	overflow:visible;
	
	top:100px;
}

.images {
	display:block;
	position:relative;	
	height:auto;
	border:1px solid #d3d3d2;
}

.images .slide {
	display:block;
	width:100%;
	height:auto;
	position:absolute;
	top:0px;
	left:0px;
	max-width:645px;
}

.images .slide img {
	width:100%;
}

.images .dummy {
	height:auto;	
	width:100%;
	visibility:hidden;
	position:relative;
}

.projectSlideshow {
    overflow: hidden;
	max-height:469px;
	width:100%;
}


.ourWork .imagesNav {
	display:block;
	text-align:center;	
	padding-top:0px;
	background-color:#ececec;
	height:36px;
	width:100%;
	z-index:777;
	text-align:left;
}

.ourWork .imagesNav .navBox {
	display:inline-block;
	
	height:19px;
}

.ourWork .imagesNav span {
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;	
	color:#747474;
	margin-left:15px;
	position:relative;
	top:7px;
	margin-right:20px;
	
}

.ourWork .imagesNav a {
	display:inline-block;
	background-image:url(../images/image-nav.png);
	background-position:0px 0px;
	height:16px;
	width:16px;
	background-repeat:no-repeat;
	margin-right:5px;
	position:relative;
	top:11px;
	left:-1px;
}	

.rss {
	background-image:url(../images/rss.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:30px;
	color:#009BC9 !important;	
	padding-top:8px;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:nonee;
	height:23px;
	display:block;
}

.ourWork .imagesNav a:last-child {
	margin-right:0px;	
	left:1px;
}

.ourWork .imagesNav a:hover, .ourWork .imagesNav a.activeSlide {
	background-position:0px -16px;	
}

.ourWork .imagesNav span.prev {
	display:none;
	width:11px;
	height:11px;
	background-image:url(../images/iN-prev.png);
	background-position:0px 0px;
	cursor:pointer;
	background-repeat:no-repeat;	
	margin-right:7px;
	margin-left:0px;
	top:8px;
}

.ourWork .imagesNav span.prev:hover {
	background-position:0px -11px;	
}

.ourWork .imagesNav span.next {
	display:none;
	width:11px;
	height:11px;
	background-image:url(../images/iN-next.png);
	background-position:0px 0px;
	cursor:pointer;
	background-repeat:no-repeat;	
	margin-right:0px;
	margin-left:7px;
	top:8px;
}

.ourWork .imagesNav span.next:hover {
	background-position:0px -11px;	
}

.ourWork article {
	position:absolute;
	top:0px;
	left:0px;
	margin-right:0px;
}

.ourWork .row aside {
	position:absolute;
	top:0px;
	right:0px;
	float:right;
	margin-top:0px;
	border:1px solid #d3d3d2;
	background-color:#FFF;
	height:auto;	
	min-height:503px;
	width: 41.5%;
}

.ourWork .information {

}

.ourWork .information .copy {
	padding-left:40px;
	padding-right:40px;
	padding-top:30px;
}

.information .detail  {
	border-top:1px solid #f2f2f2;
	border-bottom:1px solid #f2f2f2;
	background-color:#fefefe;
	padding-left:40px;
	padding-right:40px;
	padding-top:0px;
	padding-bottom:0px;
}

information .servicesBox  {
	border-top:1px solid #f2f2f2;
	background-color:#fefefe;
	padding-left:40px;
	padding-right:40px;
	padding-top:10px;
	padding-bottom:30px;

}

 .information h2 {
	margin:0px;
	padding-top:30px;	
	text-align:left;
	margin-bottom:20px;
	border-bottom: 1px solid #f2f2f2;
	padding-bottom:20px;
}

.information p {
	font-size: 1.2rem;
    line-height: 18px;
	text-align:left;

}

a.siteLink {
	text-transform:uppercase;
	font-size:11px;
	line-height:8px;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	margin-bottom:20px;
	color:#009bc9;
	
}

 a.siteLink span {
 	padding: 0 0 8px 0;
	display:block;	
	color:#6d6d6d;
}

	 a.siteLink:last-child span {
	 	padding: 0;
	}

.servicesTitle {
	text-transform:uppercase;
	font-size: 1.2rem;
	display:block;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	margin-bottom:20px;
	position:relative;
	margin-bottom:15px;
	font-weight:normal;

}

.esportif .servicesTitle, .atlantis .servicesTitle {
	color:#009bc9;	
}



.ourWork .services {
	display:block;
	background-image:url(../images/dark-services-flow.png);
	
	background-repeat:no-repeat;
	list-style:none;
	background-position:0px 0px;	
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size: 1.2rem;
	padding:45px 0px 0px 19px;
	margin:0px;
	position:relative;	
}

.ourWork .servicesBox .arrow {
	display:block;
	background-image:url(../images/dark-services-flow-arrow.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:9px;
	height:107px;
	position:absolute;
	bottom:5px;
	right:-5px;
}

.ourWork .services li {
	display:inline-block;
	background-image:url(../images/services-bullet.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-top:15px;
	line-height:10px;
	max-width:90px;
	width:auto;
	margin-right:15px;
}



.ourWork .services li.last {
	margin-right:0px;	
}


.ourWork .services li span {
	display:block;	
}


.ourWork .information .servicesBox {
	padding-bottom:20px;	
}

.ourWork .information .servicesBox .services {
	background-image:none;	
	padding:0px;
	clear:both;
	display:block;
	
	min-height:auto;
}


.ourWork .services li span {
	display:inline-block !important;
}

.ourWork .servicesBox .arrow {
	display:none;	
}

.ourWork .servicesTitle {
	margin-bottom:15px;
	margin-top:10px;
	left:0px;
	display:block;
	position:relative;
	top:0px;	
}

.ourWork .information .servicesBox .services li {
	display:block;	
	padding-top:0px;
	padding-left:13px;
	clear:both;
	margin-right:0px;
	margin-bottom:5px;
	max-width:100%;
	background-position:0px 1px;
	line-height:auto !important;
}







/*-- Content --*/

section{
	position:relative;
	z-index:500;

	padding: 0px 0 0px 0;
}










/*-- Footer --*/

footer {
	background-color:#000000;
	height:50px;
	width:100%;
	position:fixed;
	bottom:0px;
	left:0px;
	z-index:99999;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
}








/*-- Footer Newsletter --*/

footer nav li.newsletter ul.subMenu li form {
	margin:0px;
	padding:0px;
}	

footer nav li.newsletter ul.subMenu li input {
	display:inline-block;
	background-color:#303030;
	color:#6f6f6f;
	text-transform:none;
	font-size:11px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px 5px 0px 5px;
	width:147px;
	height:20px;
	margin-right:5px;
	border:0px;

}

footer nav li.newsletter ul.subMenu li input#submit {
	background-color:#000;
	color:#009bc9;	
	text-transform:uppercase;
	width:auto;
}








/*-- Footer Twitter --*/

footer .twitter {
	display:block;
	width:400px;
	height:50px;
	font-size:11px;
	background-color:#1c1c1c;
	position:relative;
	color:#d0d0d0;
	float:right;
	padding:0px;
	margin:0px;
}

footer .twitter #twitterLoading {
	display:table-cell;
	vertical-align:middle;
	width:400px;
	height:35px;
	font-size:11px;
	position:relative;
	color:#d0d0d0;
	z-index:888;
	float:right;
	position:absolute;
	text-align:center;
	text-transform:uppercase;
	top:0px;
	
	left:0px;
	padding:0px;
	padding-top:15px;
	margin:0px;
}

footer .twitter a.birdy {
	display:block;
	background-image:url(../images/twitter-birdy-white.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	width:22px;
	height:15px;
	position:absolute;
	top:17px;
	z-index:888;
	left:20px;
}

footer .twitter a.birdy img {
	position:relative;
	top:-3px;	
}


/*Opera Fix */

noindex:-o-prefocus, footer .twitter a.birdy img {
	position:relative;
	top:-2px;	
}

/* Opera Fix End */

footer #twitterUpdateList {
    display:none;
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
		width:400px;
	position:relative;
	height:50px;
	overflow:hidden;

}

footer #twitterUpdateList ul {
	list-style:none;
	margin:0px;
	width:400px;
	position:relative;
	height:50px;
	overflow:hidden;
	padding:0px;
}

footer #twitterUpdateList li {
	padding:0px;
	margin:0px;
	height:48px;
	line-height:11px;
	padding-top:0px;
	padding-left:60px;
	text-transform:uppercase;
	padding-right:00px;
	position:absolute;
	top:0px;
	left:0px;
	list-style:none;
	width:340px;
	text-align:left;
	display:block;
	background-color:#1c1c1c;
	vertical-align:middle;
}


footer #twitterUpdateList li span {
	padding-top:0px;
	margin-top:0px;
	height:48px;
	display:table-cell;
	width:320px;
	vertical-align:middle;

}
	

footer #twitterUpdateList li a {
	color:#009bc9;	
}






/* Newsletter Messages */


/* Test Parallax Scrolling */




#loadingOverlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:#fff;
    opacity: 1;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); 
	filter: alpha(opacity=100);
    z-index: 998;
}	
#loadingOverlay img {
    width: 35px;
    height: 35px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -17px 0 0 -17px;
    opacity: 1;
}


/* Blog Styling */


.blog {
	display:block;
	height:100%;
	position:relative;
	
}


.blog .row {
	overflow:visible;
	top:100px;
	
	padding-bottom:60px;
	z-index:777;
	position:relative;
	
}

.blogSingle {
	display:block;
	height:100%;
	position:relative;
	
}


.blogSingle .row {
	overflow:visible;
	top:100px;
	padding-bottom:60px;
	z-index:777;
	position:relative;
}

.blog article.eightcol, .blogSingle article.eightcol {
	position:absolute;
	left:0px;
	top:0px;
	width: 67.4%;
	padding-bottom:60px !important;
}

.blog aside.fourcol, .blogSingle aside.fourcol {
	position:absolute;
	right:0px;
	top:0px;
	padding-bottom:60px !important;
}

.sidebar .ngg-widget img {
	width:100%;	
}

.post {
	display:block;
	clear:both;
	border-bottom:1px solid #e3e3e3;	
	padding-bottom:20px;
	margin-bottom:20px;
	position:relative;
}

.entryContent .postThumb {
	display:block;
	float:left;	
	position:relative;
	width:30%;
	max-width:251px;
}

.entryContent .postThumb img {
	width:100%;	
	margin-top:25px;
}

.entryContent .postThumb .postDetails {
	background-color:#303030;
	height:25px;	
	position:absolute;
	top:0px;
	font-size:11px;
	left:0px;
	width:100%;
	text-align:right;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#7b7b7b;
}

.entryContent .postThumb .postDetails a {
	color:#ffffff;
	text-decoration:none;
}

.entryContent .postThumb .postDetails a:hover {
	color:#ccc;	
}

.entryContent .postThumb .postDetails span.author {
	display:inline-block;;
	background-color:#009bc9;
	color:#FFF;
	text-align:left;
	height:22px;
	padding-left:10px;
	padding-right:10px;
	width:186px;	
	padding-top:3px;
	float:left;
}

.entryContent .excerpt {
	float:right;
	width:60%;
	display:block;	
}

.entryContent .excerpt p {
	margin-bottom:0px;
}

.entryContent .excerpt h2, .entryContent h2 {
	margin-top:0px;
	padding-top:0px;	
	color:#009bc9;
	margin-bottom:10px;
}

.entryContent .excerpt h2 a {
	color:#009bc9;
}

.entryContent .excerpt h2 a:hover {
	color:#464646;
}

.entryContent a.readMore {
	color:#009bc9;
	text-decoration:underline;	
}

.entryContent a.readMore:hover {
	color:#464646;	
}

.base {
	clear:both;
	display:block;
	z-index:999;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	position:relative;
}

.base a.btt, .base a.btl {
	float:left;
	color:#009bc9;
	font-size:16px;
	background-color:transparent;
	bottom:0px;
	position:relative;
	width:auto;
	text-transform:none;
}

.base a.btt span.spacer {
	margin-left:10px;
	margin-right:10px;
	color:#FFF;
}

.base a.btt:hover, .base a.btl:hover {
	color:#464646 !important;	
}



.wp-pagenavi {
	display:block;
	font-size:16px;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:right;	
}

.wp-pagenavi span.nav-previous span.spacer {
	color:#464646 !important;	
	margin-left:10px;
}

.wp-pagenavi span.current {
	color:#000;
	margin-left:6px;
	margin-right:6px;
}	

.wp-pagenavi a {
	color:#009bc9;
	margin-left:6px;
	margin-right:6px;
}

.wp-pagenavi a:hover {
	color:#464646 !important;	
}

.alignleft {
	float:left;
	margin-right:40px;
	margin-bottom:40px;	
}

.alignright {
	float:right;
	margin-left:40px;
	margin-bottom:40px;	
}


/* Single Blog Styling */


.entryContent .postThumb {
	display:block;
	float:left;	
	position:relative;
	width:30%;
	max-width:251px;
	margin-right:0px;
	
}



.single .postThumb {
	display:block;
	float:left;	
	position:relative;
	width:30%;
	max-width:251px;
	margin-right:0px;
	margin-bottom:30px;
}

.entryContent a {
	color:#009bc9;
}

.entryContent a:hover {
	color:#464646;	
}

.single ul {
	display:block;
	border-left:1px solid #5d5f60;	
	padding:0px;
	margin:30px 0px 20px 0px;
	list-style:none;
	color:#636363;
}

.syntaxhighlighter  {
		
	margin-top:30px !important;
	margin-bottom:30px !important;
}

.single ul li {
	display:block;
	background-image:url(../images/blog-list-item.png);
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:30px;
	list-style:none;
	position:relative;
	top:-10px;
	margin:0px;
	margin-bottom:5px;
}

.share {
	padding-top:20px;	
}

iframe.twitter-share-button {
	position:relative;
	top:3px;
	left:5px;	
}

/* Blog Sidebar Styling */

.sidebar {
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}


	

h4.archiveTitle {
		font-size:14px;
	text-transform:uppercase;
	

	padding-bottom:3px;	
	margin-top:-2px;
	margin-bottom:15px;
	font-weight:normal;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	padding-top:0px;
}

h4.archiveTitle span {
	color:#009bc9;	
}

.sidebar h3 {
	font-size:14px;
	text-transform:uppercase;
	color:#464646;
	border-bottom:1px solid #e2e2e2;
	padding-bottom:3px;	
	margin-top:0px;
	margin-bottom:8px;
	font-weight:normal;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	padding-top:0px;
	
}

.sidebar ul {
	list-style:none;
	margin:0px 0px 40px 0px;
	padding:0px;	
	font-size:11px;
}

.sidebar .widget_categories li, .sidebar .widget_archive li {
	display:inline-block;
	width:49%;
	margin-bottom:4px;
}

.sidebar .widget_members li {
	display:inline-block;
	width:33%;
	margin-bottom:4px;
}

.sidebar a {
	color:#7b7b7b;
	text-decoration:none;	
}

.sidebar a:hover {
	color:#009bc9;
}

.sidebar ul#twitPic img {
	width:251px;	
}

.sidebar .ngg-widget {
	text-align:center;
	margin-bottom:30px;	
}

.sidebar .ngg-widget span.desc {
	text-transform:none;
	font-size:12px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:4px;
	text-align:center;	
	color:#7b7b7b;
}

/* Author Info */

#authorInfo {
	display:block;
	margin-bottom:20px;
	padding:20px;
background-image:url(../images/opaque-bg.png);
	background-repeat:repeat;
}

.single #authorInfo {
	margin-top:20px;
	margin-bottom:10px;
}	

#authorInfo #authorAvatar {
	float:left;
	margin-right:20px;	
}

#authorInfo #authorDescription {
	padding-left:120px;	
}

#authorInfo #authorDescription h2 {
	margin-top:0px;
	padding-top:0px;
	margin-bottom:8px;
	color:#fff;
}

#authorInfo #authorDescription h2 span {
	color:#009bc9;
}


#comments {
	border-top:1px solid #e3e3e3;
	padding-top:20px;
	margin-top:20px;
}

#comments h3#reply-title {
	margin-bottom:0px;	
	margin-top:0px !important;
	padding-top:0px;
	color:#464646;
}

#comments p.logged-in-as {
	margin-top:0px;
	padding-top:0px;	
	text-transform:uppercase;
	font-size:10px;
}

#comments a {
	color:#009bc9;
}


#comments a:hover {
	color:#464646;
}

#comments label {
	display:block;	
	color:#464646;
font-size: 11px;
margin: 0px;
line-height: 11px;
padding: 6px 0px 5px 0px;
text-transform: uppercase;
}

#comments p.form-allowed-tags {
	display:none;	
}



#comments input {
	border:0px;	
	background-color:#e9e9e9;
	color:#6f6f6f;
	text-transform:none;
	font-size:11px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px 5px 0px 5px;
	width:200px;
	height:25px;
	margin-right:5px;
	border:0px;
}

#comments #submit {
	background-color:transparent !important;
	border:0px;	
	color:#009bc9;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:0px;
	width:auto;
	text-align:left;
	padding:0px;
}

#comments h2 {
	margin:0px;
	padding:0px;

	padding-bottom:8px;
	color:#464646
	
}

#comments h2 span {
	color:#009bc9;
}

#comments textarea {
	width:97%;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
		background-color:#e9e9e9;
		font-size:11px;
	color:#6f6f6f;	
	padding:10px;
}

#comments footer {
	position:relative;
	background-color:transparent;
	height:auto;
	width:100%;
	
	bottom:0px;
	left:0px;
	z-index:999;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;	
}

#comments a.comment-reply-link {
	font-size:14px;
	text-transform:uppercase;
}

#comments footer .vcard {
	font-size:12px;
	text-transform:uppercase;
	color:#464646
}

#comments footer .vcard img {
	float:left;	
	margin-right:20px;
	margin-bottom:20px;
}

#comments ol.commentlist {
	margin-left:0px;
	padding-left:0px;	
	list-style:none;
}

#comments ol.commentlist li {
	display:block;
	font-size:24px;
	border-bottom:1px solid #e3e3e3;
	padding-bottom:20px;
	margin-bottom:20px;
	list-style:none;
	min-height:100px;
	color:#FFF;
	
}


#comments ol.commentlist li li {
	background-image:none;
	list-style:none;
	padding-bottom:0px;
	margin-bottom:0px;
}


#comments ol.commentlist li ul li {
border-top:1px solid #e3e3e3;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
padding-top:20px;
padding-bottom:20px;
list-style:none;
padding-left:20px;
padding-right:20px;
}

p.form-submit {
	margin-bottom:0px;
	padding-bottom:0px;	
}

#comments p.form-submit input {
	text-transform:uppercase;	
}

#comments p.form-submit input:hover {
	color:#464646 !important;	
	text-decoration:underline;
}

#comments a:hover {
	color:#464646 !important;	
	text-decoration:underline;
}

#webawards {
	height: 50px;
	display: block;
	float: right;	
}

a.webawards {
	padding-top: 7px;
	padding-right: 8px;	
	padding-left: 5px;
	display: inline-block;
}

#webawards p {
	display: inline-block;	
	line-height: 18px;
	margin-top: 12px;
	font-size:12px;
}

#webawards a {
	color: #C8C8C8;	
}

#webawards a:hover {
	color: #009BC9;
}

a.pdf {
	display:inline-block;
	background-image:url(../images/pdf-icon.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	background-color:#009BC9;
	color:#FFF;
	text-transform:uppercase;
	min-height:40px;
	padding-left:42px;
	padding-top:7px;
	padding-right:20px;
	line-height:16px;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
}

a.pdf strong {
	color:#FFF;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	font-size:14px;	
	display:block;
}

a.pdf small {
	color:#FFF;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	font-size:12px;	
	display:block;
}

.careers h3 {
	text-transform: uppercase;
font-family: 'PFDinDisplayProBold', Arial, Helvetica, sans-serif;
color: #464646;
font-size: 14px;
text-align: center;
}

div.careers .left {
	width:60%;
	float:left;	
	padding-right:40px;
		border-right: 1px solid #e3e3e3;
}

div.careers .right {
	float:right;
	padding-top:100px;
	width:30%;	
}

ul.careers {
	margin:0px;
	padding:0px;	
	
}

ul.careers li {
	margin:0px;
	padding:0px;	
	margin-left:15px;
	margin-bottom:5px;
}

ul.careers li p {
	margin:0px;
	padding:0px;	
}

ul.careers h3 {
	margin-bottom:15px;	
}

a.locationMap {
	display:block;
	position:absolute;
	color:#fff;
	right:15px;
	bottom:72px;
	background-color:#009bc9;
	font-size:11px;
	background-image:url(../images/pdf-text.gif);
	background-repeat:no-repeat;
	background-position:6px 8px;
	padding-left:40px;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	text-align:center;
	text-transform:uppercase;	
}

a.locationMap span {
	display:block;
	padding:5px 10px 5px ;
	border-left:1px solid #008EB9;
}

a.locationMap:hover span {
	background-color:#0095c2;
}

.careers {
		
	height:100%;
	position:relative;
}


.careers .row {
	top:15%;
	padding-bottom:90px;
	z-index:666;
	position:relative;
}
.careers article.fivecol p {
	margin-bottom:0px;
	padding-right:40px;
}



.careers h4 a {
	color:#FFF;	
}

.careers p a.more {
	color:#009BC9;
	display:block;
	text-transform:uppercase;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
}

.careers h4 a:hover {
	color:#009BC9
}

.careers h4 {
	font-size: 16px;
	font-size: 1.6rem;
	margin:0px;
	line-height: 24px;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;	
}

.careers .positions p {
	margin-top:0px;
	padding:0px;	
}

.careers a.bTc {
	display:block;
	clear:both;
	padding-top:20px;
	font-size:16px;	
	color:#FFF;	
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;	
}

.careers a.bTc:hover {
	color:#009BC9
}

/** SLIDESHOW HOMEPAGE**/

#homeDot {
	overflow:hidden;	
}

#homeDot img {
	display:none;	
}

#homeDot h1, #homeDot h2  {
	color: #ffffff !important;	
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-style: italic;
	font-size: 28px;
	line-height: 48px;
    margin-top: 150px;
	display:block !important;
	text-align:center;
	margin:0px auto 0px auto;
}

#homeDot div.slide {
	display:block;
	max-width: 100%;
	position:relative;
    height: 100%;
    width: 100%; /* ie8 fix*/	
}

#homeDot h1 span, #homeDot h2 span  {
	font-size: 46px;
	font-weight: 800;
	display: block;	
	line-height: 52px;
	margin-bottom: 4px;
}

#homeDot h2.first {
	margin-top:70px;
}

#homeDot h1.second {
	margin-top:70px;
}

.slideshow {
	width: 405px;
	height: 445px;
	text-align:center;
	margin:0px auto 0px auto;
}

.slideshow h1 {
	
}

.imageSlideshow {
	display:block;
	height:200px;	
}

/** SLIDER END **/




/*** Our Work - reHash ***/



.ourWork {
	background-image:none !important;	

}


.ourWork section.row {
	width:100%;
	height:100%;
	max-width:100%;
		top:0px;
	display:table !important;
	margin-top:0px !important;
	padding-top: 33px;
}		

.ourWork section.row .onecol {
	text-align:center;	
	width:8.45%;
	margin-right:0px;
}

.ourWork section.row article.twelvecol {
	display:table-cell;
	vertical-align:middle;	
	width:100%;
	height:100%;
	float:none;
	position:relative;

}


.ourWork .slideshow {
	height:auto;
	margin-bottom:20px;
}	

.ourWork .fade {
	background-color:#fff;	
}

.ourWork.start h1 {
	text-align:center;
	color:#000 !important;
	text-transform:uppercase;
	font-size:60px;	
}

.ourWork.start h2 {
	text-align:center;
	color:#4b4b4b !important;
	text-transform:uppercase;
	font-size:20px;	
	letter-spacing:4px;
}


.ourWork .nav-pills {
	display:block;
	list-style:none;
	margin:40px auto 30px auto;
	text-align:center;	
	font-family: 'PFDinDisplayProRegular',Arial,Helvetica,sans-serif;
	font-size:10px;
	padding:0px;
}


.ourWork .nav-pills li {
	display:inline-block;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-transform:uppercase;
	margin-right:10px;
}

.ourWork .nav-pills li a {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color:#a4a4a4;
	text-align:center;
	color:#FFFFFF;
	letter-spacing:1px;
	padding:5px 10px;
	font-weight:bold;
}


.ourWork .nav-pills li.active a {
	background-color:#009bc9;
}

.ourWork .row.showcase {
	max-width:100%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;   
	display:block;
	padding-top: 20px;
}


.ourWork .row.showcase .portfolio {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;   	
	margin-bottom:38px;

}

.ourWork .row.showcase .portfolio  .block {
	width:100%;	
}

.ourWork .row.showcase .portfolio .slide {
	width:20%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;   
	display:table;
	float:left;
	padding:10px;
  overflow:hidden;
  height:140px;
	background-color:transparent !important;
}

.ourWork .row.showcase .portfolio .slide .inner {
	background-color:transparent !important;
	height:140px;
	vertical-align:middle;
	display:table;
	text-transform:uppercase;
	width:100%;
	position:relative;
	  overflow:hidden;
}



.ourWork .row.showcase .portfolio .slide .inner .thumbnail {
	background-color:transparent !important;
	filter: alpha(opacity=100);
	opacity: 1;
	display:block;
	width:100%;
	height:140px;
	position:absolute;
	top:0px;
	left:0px;
		background-repeat:no-repeat;
	background-color:transparent;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size:  cover;
	  background-position:center center;
	  
	  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
	  z-index:4;
	  zoom:-20;
}

.ourWork .row.showcase .portfolio .slide .inner:hover .thumbnail  {
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.ourWork .row.showcase .portfolio .slide .inner .thumbnail img {

}



.ourWork .row.showcase .portfolio .slide .inner a {
	width:100%;
	height:0px;
	display:table-cell;
	
	vertical-align:middle;
	color:#fff;		
	filter: alpha(opacity=0);
	opacity: 0;
	position:relative;
	z-index:6;
	-webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  overflow:hidden;
  position:absolute;
  bottom:0px;
  left:0px;

}

.ourWork .row.showcase .portfolio .slide .inner:hover a {
	filter: alpha(opacity=100);
	opacity: 1;
	height:90px;
	padding-top:50px;
	width:100%;
	bottom:0px;
	background-color: #009bc9;
}

.ourWork .row.showcase .portfolio .slide .inner h3 {
font-family: 'PFDinDisplayProBold',Arial,Helvetica,sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;	
	line-height:15px;
	font-style:normal;
	letter-spacing:1px;
	padding-left:5px;
	padding-right:5px;
	margin:0px;
	color:#fff;
}

.ourWork .row.showcase .portfolio .slide .inner span {
	font-size:11px;	
	font-family: 'PFDinDisplayProRegular',Arial,Helvetica,sans-serif;
	border-bottom:1px solid #fff;
	letter-spacing:1px;
}




.ourWork .prev {
	display:block;
	width:25px;
	height:41px;
	background-image:url(../images/scroll-left.png);
	background-repeat:no-repeat;
	background-position:0px 0px;	
	filter: alpha(opacity=30);
	opacity: 0.3;
	margin:0px auto;
	margin-top:65px;
	 -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  position:relative;
  bottom:auto;
  right:auto;
   background-color:transparent !important;
}

.ourWork .row {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;	
}

.ourWork .row.client-list {
	max-width:100%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;   
	display:block;
}



.ourWork .row.client-list .clients{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;   	
	width: 82.7%;


}

.ourWork .row.client-list .clients .block {
	width:100%;	
}

.ourWork .row.client-list .clients .slide {
	width:20%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;   
	display:block;
	float:left;
	padding:10px;
		padding-top:2px;
	padding-bottom:2px;
}

.ourWork .row.client-list .clients .slide ul {
	list-style:none;
	font-family: 'PFDinDisplayProRegular',Arial,Helvetica,sans-serif;
	color:#000000;
	font-size:14px;
	margin-top:0px;
	padding-left:0px;
	margin-bottom:0px;
}

.ourWork .row.client-list .clients .slide ul li {
	margin:0px;
	margin-bottom:1px;
	padding:0px;
	width:100%;
	display:block;

}

.ourWork .row.client-list .clients .slide ul li a {
	height:auto;
	max-width:inherit;
	width:auto;	
	color:#040404
}

.ourWork .row.client-list .clients .slide ul li a:hover {
	color:#009bc9;	
}

.ourWork .next {
	display:block;
	width:25px;
	height:41px;
	background-image:url(../images/scroll-right.png);
	background-repeat:no-repeat;
	background-position:0px 0px;	
	filter: alpha(opacity=30);
	opacity: 0.3;
	margin:0px auto;
	margin-top:65px;
	 -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
   position:relative;
  bottom:auto;
  right:auto;
  background-color:transparent !important;
}

#work-tabs {
 -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;	
}

.ourWork .prev:hover, .ourWork .next:hover {
	filter: alpha(opacity=100);
	opacity: 100;
}

.ourWork .blockquotes {
	display:block;
	clear:both;	
}


.ourWork blockquote {
	clear:both;
	text-align:center;
	display:block;	
	background-image:url(../images/small-quote.png);
	background-repeat:no-repeat;
	background-position:top center;
	padding-top:40px;

	width:100%;
	margin-left:0px;
}

.ourWork blockquote p {
	text-align:center;	
	color:#484848;
	font-size:14px;
	letter-spacing:1px;
	font-family: 'PFDinDisplayProRegular',Arial,Helvetica,sans-serif;
	font-style:italic;
	display:block;
}

.ourWork blockquote cite {
	display:inline-block;
	font-family: 'PFDinDisplayProRegular',Arial,Helvetica,sans-serif;
	width:auto;
	letter-spacing:1px;
	color:#484848;
	font-style:normal;
	clear:both;
	border-top:1px solid #484848;
	padding-top:4px;
	text-transform:uppercase;
	font-size:12px;
}


.work-pop-up {
	z-index:222;
	background-color:#FFFFFF;
	display:block;	
	max-width:1140px;
	border: 1px solid #d3d3d2;
	max-height:469px;
	height:468px;
	 margin: auto;
	  position: absolute;
	  top: 0; left: 0; bottom: 0; right: 0;
	  padding-left:0px;
	  padding-right:0px;
	  
	   -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  
 	opacity:0;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);

}

.work-pop-up .row {
	margin-top:0px !important;	
	overflow:visible;
}

.work-pop-up.active {
	display:block;	
	z-index:999;
	opacity:1;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); 
	filter: alpha(opacity=100);
}


.work-pop-up .sevencol {
	margin-right:0px;	
	position:relative;
}

.work-pop-up .sevencol a.next {
	background-color:#009bc9  !important;
	width:20px;
	height:20px;
	border-radius:50%;
	position:absolute;
	background-image:url(../images/scroll-right-small-white.png) !important;
	background-position: 8px 5px;
	top:50%;
	right:-11px;
		display:block;margin-top:-10px;
		border:2px solid #FFFFFF;
}	

.work-pop-up .sevencol a.prev {
	background-color:#009bc9 !important;
	background-image:url(../images/scroll-left-small-white.png) !important;
	background-position: 6px 5px;
	width:20px;
	height:20px;
	border-radius:50%;
	position:absolute;
	top:50%;
	left:-11px;
	display:block;margin-top:-10px;
			border:2px solid #FFFFFF;
	
}	

.work-pop-up .fivecol {
	width: 43.25%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;  
}

.work-pop-up .fivecol p, .work-pop-up .fivecol h2, .work-pop-up .fivecol .servicesBox {
	padding-left:40px;	
	padding-right:40px;
	
}

.work-pop-up .fivecol p a {
	color:#009bc9;	
}

.work-pop-up .fivecol .servicesBox {
	padding-top:20px;	
}

.work-pop-up .fivecol .detail p {
	padding-left:0px;	
}

.work-pop-up .fivecol .servicesBox ul {
	margin:0px;
	padding:0px;
}

.work-pop-up .fivecol .servicesBox ul li {
	list-style-position:inside;	
}

.work-pop-up .images {
	border:0px;	
	border-right: 1px solid #d3d3d2;
}

.work-pop-up .close-work {
	color:#009bc9;
	display:block;
	position:absolute;
	top:-25px;
	right:0px;
	text-align:right;
	font-family: 'PFDinDisplayProRegular',Arial,Helvetica,sans-serif;
	text-transform:uppercase;
}

.work-overlay {
	z-index:555;
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background: rgba(255, 255, 255, 0.9);	
	
	 -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  
  
 
}

.work-overlay.active {
	display:block;	
}